REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve a single FormPageRequest record by its Id.
{ "CoworkerId": 123, "CoworkerCoworkerType": "<string>", "CoworkerFullName": "<string>", "CoworkerCompanyName": "<string>", "CoworkerBillingName": "<string>", "CoworkerEmail": "<string>", "FormPageId": 123, "FormPageName": "<string>", "FormPageBusinessName": "<string>", "SentOn": "<string>", "Submitted": true, "EventAttendeeUniqueId": "<string>", "CalendarEventUniqueId": "<string>", "CoworkerContractUniqueId": "<string>", "Id": 123, "UniqueId": "<string>", "CreatedOn": "<string>", "UpdatedOn": "<string>", "UpdatedBy": "<string>", "IsNew": true, "SystemId": "<string>" }
Authorization
FormPageRequest-Read
curl -X GET \ "https://spaces.nexudus.com/api/content/formpagerequests/87654321" \ -H "Authorization: Bearer YOUR_TOKEN"
{ "CoworkerId": 0, "CoworkerCoworkerType": null, "CoworkerFullName": null, "CoworkerCompanyName": null, "CoworkerBillingName": null, "CoworkerEmail": null, "FormPageId": 0, "FormPageName": null, "FormPageBusinessName": null, "SentOn": null, "Submitted": false, "EventAttendeeUniqueId": null, "CalendarEventUniqueId": null, "CoworkerContractUniqueId": null, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "FormPageRequest Example", "LocalizationDetails": null, "CustomFields": null }